/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Debug CSS-initial

[class*="col-"] {
    background: #ffff00;
	height:200px;
	border:1px dotted red;
}
[class*="col-"]:nth-child(2n) {
    background: #bada55;
}
[class*="col-"]:before { 
	content: attr(id); 
	position:absolute;
	top:20px;
}
[class*="col-"]:after { 
	content: attr(class);
	position:absolute;
	bottom:20px;
}

/*-- Debug CSS --*/
/*-- Debug CSS-final --*/
/*
[class*="col-"] {
    background: #ffff00;
	border:1px dotted red;
}
[class*="col-"]:nth-child(2n) {
    background: #bada55;
}
[class*="col-"]:before { 
	content: attr(id); 
	position:absolute;
	top:20px;
}
[class*="col-"]:after { 
	content: attr(class);
	position:absolute;
	bottom:20px;
}
*/
/*-- Debug CSS --*/


/*-- Classes
---------------------------------------------------------------------------*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


.cleaner {clear:both; width:100%; height:12px;}
.cleaner2 {clear:both; width:100%; height:12px; background:orange;}
.cleaner3 {clear:both; width:100%; height:30px;}
.cleaner4 {width:100%; height:30px; float:left;}

.img_box_shadow {
	-moz-box-shadow: 3px 3px 10px #999;
	-webkit-box-shadow: 3px 3px 10px #999;
	box-shadow: 3px 3px 10px #999;
}

.hoverme {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme:hover{
transform: scale(1.1) translate(0px);
-webkit-transform: scale(1.1) translate(0px);
-moz-transform: scale(1.1) translate(0px);
-o-transform: scale(1.1) translate(0px);
-ms-transform: scale(1.1) translate(0px);
}
.hoverme2 {
transition:All 0.2s ease;
-webkit-transition:All 0.2s ease;
-moz-transition:All 0.2s ease;
-o-transition:All 0.2s ease;
}
.hoverme2:hover {
transform: scale(1.05) translate(0px);
-webkit-transform: scale(1.05) translate(0px);
-moz-transform: scale(1.05) translate(0px);
-o-transform: scale(1.05) translate(0px);
-ms-transform: scale(1.05) translate(0px);
}


.grad1 {
	width: 1000px;
    background: -webkit-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* For Fx 3.6 to 15 */
    background: radial-gradient(#fff, #f3f3f3, #d6d6d6, #d6d6d6); /* Standard syntax (must be last) */
	width:100%;
}

.grad2 {
	width: 1000px;
    background: -webkit-radial-gradient(#252424, #252424, #343132); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#252424, #252424, #343132); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#252424, #252424, #343132); /* For Fx 3.6 to 15 */
    background: radial-gradient(#252424, #252424, #343132); /* Standard syntax (must be last) */
	width:100%;
}

.img-max {
	width:100%;
}
.green {
	color:#97c725;
}
.frog {
	color:#97c725;
}
.highlight {
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
	color:#43d0cc;
}
.highlight2 {
	font-family: 'CenturyGothic-Bold';
	font-weight:normal;
}

#topcontrol {
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#231f20;
	opacity:0.6;
	color:#fff;
	bottom:10px !important;
	right:10px !important;
	z-index:9999;
}

.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes pulse { 
    0% { -webkit-transform: scale(1); } 
    50% { -webkit-transform: scale(1.1); } 
    100% { -webkit-transform: scale(1); } 
} 
@keyframes pulse { 
    0% { transform: scale(1); } 
    50% { transform: scale(1.1); } 
    100% { transform: scale(1); } 
} 
.pulse { 
    -webkit-animation-name: pulse; 
    animation-name: pulse; 
}

.video-container { 
   position: relative; /* keeps the aspect ratio */ 
   padding-bottom: 56.25%; /* fine tunes the video positioning */ 
   padding-top: 60px; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:15px;
	font-size:1.5rem;
	color:#737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, .form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub{
	width:100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #40a179;
	background-image: none;
	border: 1px solid #40a179;
	border-radius: 0;
	text-shadow:none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
}
/*.btn-default:focus, .btn-default:hover {
  background-color: #191919;
  background-position: 0 -15px;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
  color: #fff;
  background-color: #191919;
  border-color: #191919;
}*/
.fancybox-thumb img {
	/*width:100%;*/
	height:140px;
	margin-bottom:20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul > li {
	margin-left:30px;
}
.text-box ul > ul {
	margin-left:30px;
}
.display-yes {
	display:block !important;
}
.display-no {
	display:none !important;
}

/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {

}
.modal-header {

}
.modal-title {

}
.modal-header .close {

}
.modal-footer {

}



/*-- media queries Section
----------------------------------------------------------------------*/



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.fancybox-thumb img {
	/*width:100%;*/
	height:140px;
	margin-bottom:20px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.fancybox-thumb img {
	/*width:100%;*/
	height:200px;
	margin-bottom:20px;
} 
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	width:auto;
	padding: 7px 12px;
	line-height: 1.42857143;
	background-color: #40a179;
	background-image: none;
	border: 1px solid #40a179;
	border-radius: 0;
	text-shadow:none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
	min-width: 125px;
}
}